body {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 1.5em;
	color:#4F4F4F;
	background: url(../images/bg1.jpg) repeat-x top center;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 1.5em;
	color:#4F4F4F;
}

img {
	padding: 0px;
	margin: 0px;
	border: 0px;
}



/* HEADINGS */
h1 {
	font-size: 18px;
	font-weight: bold;
	color: #3366CC;
	line-height: 1.5em;
	margin-bottom: 25px;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #E20A16;
}
h3 {
	margin: 0px;
	font-size: 14px;
	font-weight: bold;
	color: #E20A16;
}

p {
	margin: 0px 0px 1.5em 0px;
}

/* FORM */
form {
	margin: 0px 0px 5px 0px;
}



/* LINKS */
a:Link {
	text-decoration: underline;
	color:#B70F63;
} 
a:Visited {
	text-decoration: underline;
	color:#ED1F86;
} 
a:Hover {
	text-decoration: none;
	color:#B70F63;
}

a.lnk_1:Link {
	text-decoration: none;
	color:#4F4F4F;
} 
a.lnk_1:Visited {
	text-decoration: none;
	color:#4F4F4F;
} 
a.lnk_1:Hover {
	text-decoration: underline;
	color:#4F4F4F;
}

a.lnk_2:Link {
	text-decoration: underline;
	color:#4F4F4F;
} 
a.lnk_2:Visited {
	text-decoration: underline;
	color:#4F4F4F;
} 
a.lnk_2:Hover {
	text-decoration: none;
	color:#4F4F4F;
}

a.lnk_3:Link {
	text-decoration: underline;
	color:#FFFFFF;
} 
a.lnk_3:Visited {
	text-decoration: underline;
	color:#FFFFFF;
} 
a.lnk_3:Hover {
	text-decoration: none;
	color:#FFFFFF;
}


/* COLORS */
.red{
	color:#C55215;
}
.orange{
	color:#FF3300;
}
.d_orange{
	color:#FF6600;
}
.green{
	color:#00882D;
}
.gray{
	color:#CCCCCC;
}
.blue{
	color:#3366CC;
}
.l_blue{
	color:#B0DCFF;
}
.yellow{
	color:#FFFF00;
}
.white{
	color:#FFFFFF;
}
.black {
	color:#000000;
}


/* LIST */
li {
	margin-top: 5px;
	list-style-type: square;
}


/* INPUTS */
.fld {
	border-color: #000000;
	border-width: 1px;
	font-size: 11px;
	background-color: #FFFFFF;
	color: #000000;
	width: 100%;
	height: 18px;
}
.fld_0 {
	border-color: #000000;
	border-width: 1px;
	font-size: 11px;
	background-color: #FFFFFF;
	color: #000000;
	width: 100%;
}
.fld_1 {
	border-color: #000000;
	border-width: 1px;
	font-size: 11px;
	background-color: #FFFFFF;
	color: #000000;
	width: 100%;
	height: 18px;
}
.fld_2 {
	border-color: #000000;
	border-width: 1px;
	font-size: 11px;
	background-color: #FFFFFF;
	color: #000000;
	width: 80px;
	height: 18px;
}

.fld_3 {
	border-color: #000000;
	border-width: 1px;
	font-size: 12px;
	background-color: #FFFFFF;
	color: #000000;
	width: 150px;
}
.fld_4 {
	border-color: #000000;
	border-width: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	color: #000000;
	width: 100%;
}

/* MESSAGES */
.errorMsg {
	color:#FF0000;
}
.infoMsg {
	color:#FF0000;
}
.warningMsg {
	color:#FF0000;
}

.msg_info {
	padding: 10px 10px 10px 65px;
	background: #EDF7FF url(../images/bg_msg_info.gif) no-repeat center left;
	border: 2px solid #8BC7F0;
	color: #007DD1;
}

.msg_alert {
	padding: 10px 10px 10px 65px;
	background: #FFF1BB url(../images/bg_msg_alert.gif) no-repeat center left;
	border: 2px solid #FECF5C;
	color: #E15500;
}
.msg_alert h2 {
	font-size: 16px;
	font-weight: bold;
	color: #E15500;
}

.msg_pricelist {
	padding: 10px 10px 10px 65px;
	background: #FFFFFF url(../images/bg_msg_pricelist.gif) no-repeat center left;
	border: 2px solid #3BA3E9;
	color: #2885EC;
}

.msg_pdf {
	padding: 10px 10px 10px 65px;
	background: #FFFFFF url(../images/bg_msg_pdf.gif) no-repeat center left;
	border: 2px solid #F9575B;
	color: #B70103;
}

.msg_write_us {
	padding: 10px 10px 10px 65px;
	background: #FFFFFF url(../images/bg_msg_write_us.gif) no-repeat center left;
	border: 2px solid #999999;
	color: #797979;
	clear: both;
}

.msg_help {
	padding: 20px 10px 20px 65px;
	margin-bottom: 20px;
	background: #FFFFFF url(../images/bg_msg_help.jpg) no-repeat center left;
	border: 2px solid #A2CDF0;
	font-size: 16px;
	color: #007AC3;
	font-weight: bold;
	clear: both;
}

/* IMAGES */
.p_img{
	border: 1px solid #999999;
	margin: 2px 10px 5px 0px;
}

.p_img_1{
	margin: 2px 12px 5px 0px;
}

.p_img_r{
	/* border: 1px solid #999999; */
	margin: 2px 0px 5px 10px;
}


/* PADDING */
.pad_2B {
	padding: 0px 0px 2px 0px;
}
.pad_3T {
	padding: 3px 0px 0px 0px;
}
.pad_5 {
	padding: 5px;
}
.pad_5T {
	padding: 5px 0px 0px 0px;
}
.pad_5R {
	padding: 0px 5px 0px 0px;
}
.pad_5B {
	padding: 0px 0px 5px 0px;
}
.pad_5TB {
	padding: 5px 0px 5px 0px;
}
.pad_5LR {
	padding: 0px 5px 0px 5px;
}
.pad_10 {
	padding: 10px;
}
.pad_10L {
	padding: 0px 0px 0px 10px;
}

.pad_10R {
	padding: 0px 10px 0px 0px;
}
.pad_10LR {
	padding: 0px 10px 0px 10px;
}

.pad_10LRB {
	padding: 0px 10px 10px 10px;
}
.pad_10B {
	padding: 0px 0px 10px 0px;
}
.pad_10T {
	padding: 10px 0px 0px 0px;
}
.pad_10TR {
	padding: 10px 10px 0px 0px;
}
.pad_10TB {
	padding: 10px 0px 10px 0px;
}
.pad_20T {
	padding: 20px 0px 0px 0px;
}
.pad_20B {
	padding: 0px 0px 20px 0px;
}
.pad_20R {
	padding: 0px 20px 0px 0px;
}
.pad_25T {
	padding: 25px 0px 0px 0px;
}


/* FLOATS */
.fl {
	float: left;
}
.fr {
	float: right;
}

/* CLEAR FLOTS */
.clr_L {
	clear: left;
}
.clr_R {
	clear: right;
}
.clr_B {
	clear: both;
}

/* TEXT */
.big_text {
	font-size: 14px;
}
.mid_text {
	font-size: 11px;
}
.small_text {
	font-size: 10px;
}
.big_blue_text {
	font-size: 16px;
	color: #007AC3;
	font-weight: bold;
}


/* SEARCH */

.search_results {
	padding: 0px 0px 20px;
}
.search_results a {
	font-size: 14px;
	color: #0088CA;
	text-decoration: underline;
}
.search_results a:visited {
	color: #49B7E9;
	text-decoration: underline;
}
.search_results a:hover {
	color: #0088CA;
	text-decoration: underline;
}
.search_date {
	font-size: 10px;
	color:#999999;
}
.search_content_type {
	font-size: 10px;
	color:#999999;
}
.highlight {
	background: #FFFF00;
}

/* SITEMAP */
.sm_lev_1 {
	padding: 3px 0px 3px 20px;
	background:  url('../images/bg_sm.gif') no-repeat left center;
}

.sm_lev_2 {
	padding: 3px 0px 3px 40px;
	background:  url('../images/bg_sm.gif') no-repeat 20px center;
}

.sm_lev_3 {
	padding: 3px 0px 3px 60px;
	background:  url('../images/bg_sm.gif') no-repeat 40px center;
}

.sm_lev_4 {
	padding: 3px 0px 3px 80px;
	background:  url('../images/bg_sm.gif') no-repeat 60px center;
}
#sitemap {

}

#sitemap a:Link {
	text-decoration: underline;
	color:#4F4F4F;
} 
#sitemap a:Visited {
	text-decoration: underline;
	color:#4F4F4F;
} 
#sitemap a:Hover {
	text-decoration: none;
	color:#4F4F4F;
}

/* LIST */
.list_1 {
	margin: 0px 0px 0px 20px;
	padding: 0px;
}

.list_1 li {
	margin: 10px 0px 0px 0px;
	font-size: 12px;
	line-height: 14px;
	list-style-image: url(../images/bull_1.gif);
}


.brd_1 {
	border: 1px solid #999999;
	padding: 10px;
}
.brd_2 {
	border: 1px dotted #666666;
	padding: 10px;
}
.brd_3 {
	border: 1px solid #A1CEFC;
	padding: 10px;
}
	
.tbl_1 {
	border: 1px solid #A2CDF0;
}

.tbl_1 th {
	padding: 5px;
	font-weight: bold;
	background-color: #DDEDFA;
	border-bottom: 1px solid #A2CDF0;
	border-right: 1px solid #A2CDF0;
}
.tbl_1 td {
	padding: 5px;
	border-bottom: 1px solid #A2CDF0;
	border-right: 1px solid #A2CDF0;
}